body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

body {
    position: relative;
    background-color: #0556a3;
}

.video-bg {
    background: #0556a3;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    pointer-events: none;
    transition: all 0.3s;
}

.button1,
.button2 {
    background: transparent;
    border: none;
    outline: none;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    transition: all 0.3s;
}

.button1 > img,
.button2 > img {
    width: 100%;
    height: auto;
    display: block;
}

.button1 {
    max-width: 396px;
}

.button2 {
    max-width: 193px;
}

.visible {
    visibility: visible;
    opacity: 1;
}
